/* Site framework */

@font-face {
    font-family: 'NewCicleFina';
    src: url('New_Cicle_Fina-webfont.eot');
    src: url('New_Cicle_Fina-webfont.eot?#iefix') format('embedded-opentype'),
         url('New_Cicle_Fina-webfont.woff') format('woff'),
         url('New_Cicle_Fina-webfont.ttf') format('truetype'),
         url('New_Cicle_Fina-webfont.svg#NewCicleFina') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NewCicleSemi';
    src: url('New_Cicle_Semi-webfont.eot');
    src: url('New_Cicle_Semi-webfont.eot?#iefix') format('embedded-opentype'),
         url('New_Cicle_Semi-webfont.woff') format('woff'),
         url('New_Cicle_Semi-webfont.ttf') format('truetype'),
         url('New_Cicle_Semi-webfont.svg#NewCicleSemi') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NewCicleGordita';
    src: url('New_Cicle_Gordita-webfont.eot');
    src: url('New_Cicle_Gordita-webfont.eot?#iefix') format('embedded-opentype'),
         url('New_Cicle_Gordita-webfont.woff') format('woff'),
         url('New_Cicle_Gordita-webfont.ttf') format('truetype'),
         url('New_Cicle_Gordita-webfont.svg#NewCicleGordita') format('svg');
    font-weight: normal;
    font-style: normal;

}

html { font-size: 87.5%;}
body {font-family: Arial, Helvetica, sans-serif; background: #F4F4F4;}

.frame {position: relative;  width: 960px; margin: 0 auto; padding: 0 20px 20px 20px; background: url(../images/frameback.png) repeat-y top center;}
.frametop {width: 1000px; margin:0 auto; height: 18px;}

/* Header */
#header {height: 145px; position: relative;}
#headerwrap {background:#EF001F; width:100%;}
#menuwrap {width:100%;}

/* Menus */
#menu {height: 30px; margin:0; padding:0; position: relative;}
#logo {position:relative;top:1px}/* top:5px;*/
#redbar {background:#EF001F; height:40px; margin-bottom:20px;}

.main-navigation {width: 960px; margin: 0 auto; padding: 0;}
.main-navigation ul {margin: 0 auto; z-index:3000; padding:0; width: 960px; padding: 0; }	
.main-navigation li  {	float: left; list-style: none; text-align:left;  margin:0; padding:0; position: relative; display: block; line-height: 35px;}
.main-navigation li a{display: block; text-align:center; padding: 0 10px; margin:0; font-size:13px;  color: #242424;}
.main-navigation li a:hover {text-decoration:underline;}
.main-navigation li ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; top: 35px; left: 0; margin:0; padding:0;  clear:both;}
.main-navigation li ul li{	position: relative; display: inline; margin: 0; }
.main-navigation li ul li a{ text-align:left; color: #fff; font-size:14px;	padding: 5px 12px;	background: #A40001; z-index:100; width: 100px; word-wrap: break-word; text-decoration:none; line-height: 18px;}
.main-navigation li ul li a:hover{background: #CB021D; color:#fff;  text-decoration:none;}

.topmenu {float:right}
.pagesmenu {margin: 0; z-index:3000; margin-left: 5px; padding:0;}	
.pagesmenu li  {	float: left; list-style: none; text-align:left;  margin:0; padding:0; position: relative; display: block; line-height: 20px;}
.pagesmenu li a{display: block; text-align:center; padding: 0 10px; margin:0; font-size:11px;  color: #fff;}
.pagesmenu li a:hover {text-decoration:underline;}
.pagesmenu li ul { position: absolute; visibility: hidden; margin:0; padding:0; z-index:1000; margin: 0; top: 25px; left: 0;  clear:both;}
.pagesmenu li ul li{	position: relative; display: inline; margin: 0; }
.pagesmenu li ul li a{ text-align:left; color: #000; font-size: 11px;	padding: 5px 12px;	background: #fff; z-index:100; width: 100px; word-wrap: break-word; line-height: 18px;}
.pagesmenu li ul li a:hover{text-decoration:underline; background:#eee;}


/* Footer */
#footer {background: url(../images/menuback.png) repeat-x; position:relative; margin-top: 20px; }
.footermenu {list-style: none; margin:0; padding:0; margin-left: 5px;}
.footermenu li {float: left; clear:left; list-style: none; padding:0; margin:0; font-size:12px; line-height: 23px;}
.footermenu li a { display: block; text-align:center; padding: 0; margin:0; color: #fff; font-weight:bold;}
.footermenu li a:hover{text-decoration:underline;}

.sitedocs {list-style: none; margin:0; padding:0;}
.sitedocs li {float: left; list-style: none; padding:0; font-size:14px; line-height: 30px;}
.sitedocs li a { display: block; text-align:center; padding: 0 10px; color: #fff;}
.sitedocs li a:hover{text-decoration:underline;}

.byline {text-align:right; color:#999; padding: 10px 0; font-size:1.1em; }
.byline a {color:#999;}




/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}


/* Slideshow */
.slideshow {text-align: center; overflow:hidden;}
.slideshow a{display: block; margin: 0 auto; z-index: 2;}
.slideshow img{z-index: 2;}


/* Search box */
.searchbox { margin:5px 0 0 0; }
.searchbox h3 {font:bold 14px Arial; color:#0c234c;}
.searchbox #searchbox {width: 230px; border:0; height:27px; line-height:27px;  float: left;}
.searchbox #searchbutt {width:43px; height:29px; border: 0; cursor: pointer; float: left;}
a.searchbutton { padding: 2px 5px; background: none; font-size: 1.4em; color: #0c234c;}


/* Shopping Cart */
#sys_shoppingcart h3 {font-size: 1.8em; color:#0c234c;}
.shoppingCart {color:#fff; font-size:12px; font-weight:bold;}
.shoppingCart p { color: #fff; padding: 2px 4px;}
.shoppingCart a{ color: #fff;}
.cartline {clear: both; line-height: 25px; font-size: 14px; margin: 3px 0; width:220px; color:#666;}
.cartitem {float: left; overflow: hidden; margin: 0 2px; height: 25px;}


/* Search Page */
div.pager {clear: both; text-align: right; margin: 10px 0;}
div.pagerText {float:left; padding:0 7px; margin-left:5px; background:#fff; color:#000; font:bold 11px arial; line-height:22px;}
div.product {text-align: left; height: 230px; background:none; margin-bottom:20px;}
div.productImage {height: 190px; text-align:center;}
div.productDetails {overflow:hidden; background:none; position:relative;}
div.productDetails p {height:50px; overflow:hidden;}
div.productButtons {float:left; margin-top:20px;}
div.productPrice {float: left;}
h1.productTitle {color:#d30000; font-family:Arial; text-align: left; font-size:18px; height:35px; overflow:hidden; border-bottom:1px solid #a8a8a8; margin:0; padding:0; line-height: 35px;}

a.pagerLink, .pagerCurrentPage {display:block; float:left; text-align:center; padding:0 7px; margin-left:5px; background:#ddd; text-decoration:underline; color:#333; font:bold 11px arial; line-height:20px;}
.pagerCurrentPage { background:#EF001F; color:#fff; text-decoration:none;}
.pager { display:block; float:right; min-width:10px !important;}


/* Product Details Page */

.productmainimage {margin: 0 auto;}
.smallprodimage {margin: 2px 5px; float: left; width: 80px; height: 80px;}
.productdescription { margin: 20px 0;}
.NowPrice {font-size:16px; font-weight: bold; font-family:Arial; color:#5a5a5a; text-align:left;  height: 30px; overflow:hidden; line-height: 30px; }
.WasPrice {font-size: 1.8em; color:#8d8b8b; text-align: right; text-decoration:line-through;}
h3.price {font-size:2em; color: #EF001F; font-weight:bold; line-height: 40px; }
h3.wasprice {font-size:2em; color: #8d8b8b; font-weight:bold;  text-decoration:line-through; line-height: 40px; }
span.detailLabel {font-size:2em; color: #000000; line-height: 40px;}
#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
.productinfo select {width: 160px; height: 20px; margin-top: 10px;}
a.addtocart {display:block; float:left; text-align:center; margin: 0 5px; padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.addtocartoutstock {} 
#sys_wishlistbutton {display:block; text-align:center; float: left; margin: 0 0 0 15px;  padding:0 20px; background:#333; color:#fff; border:0; font: 16px arial; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; line-height:45px;} 
a.catlink {display: block; float:left; margin: 2px 5px; padding: 5px; font-size: 1.4em; color: #04284d; background: #ddd; border: 1px solid #666; width: 140px; text-align: center;}

.productimages { text-align: center; padding: 12px 10px; width: 380px !important;}



/* Checkout */
.checkout, .deliverydetails, .paymentmethods, .promotionalcodes{border: 0px solid #ccc; border-width:1px 0 0 0; margin: 10px 0; padding:10px 2px 5px 2px;}
.checkoutline {clear: both; line-height: 30px; margin: 3px 0;}
.checkoutitem {float: left;  margin: 0 2px; height: auto; font-size: 1.4em; padding-top: 12px; line-height: 16px;}
.checkoutQuantityField {width: 30px; text-align: center;}
.checkout .checkoutlink {float: left; width: 80px; margin: 0 5px; background:#D30000; color:#fff; font-weight:bold; text-align:center; padding:0; line-height:20px;}
.prodVariable {font-size: .8em;}
.deliverydetails select, .deliverydetails input, .deliverydetails textarea { width: 200px;}
.sys_paymentmethodtitle { width: 300px; line-height: 40px; font-size: 1.4em; float:left; clear: left; margin-left: 50px;}
.sys_paymentmethodradio { margin-top: 10px; width:200px; float: left;}
.sys_paymentbox {border: 0px solid #ccc; border-width:1px 0 0 0; margin: 10px 0; padding:10px 2px 5px 2px;}
.sys_paymentbox .checkoutlink { padding:0; display:block; font:bold 18px arial; margin: 0 auto; background:#D30000; color:#fff; text-align:center; padding:0; width:100px; height:40px; line-height:40px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}


/* Fonts */

a {text-decoration :none; color: #334C19;}

html {overflow-y: scroll;}

h1 {display:block; font: 26px 'NewCicleSemi', sans-serif; color:#EF001F; margin:0 0 5px 0; line-height:30px; padding:0;}
h2 {font: 22px 'NewCicleSemi', sans-serif; color:#EF001F; margin:0 0 5px 0;}
h3 {font: 20px 'NewCicleSemi', sans-serif; color:#EF001F; margin:0 0 5px 0;}
h4 {font: 18px 'NewCicleFina'; color:#D30000; margin:0 0 5px 0; padding:0;}
h5 {font: 16px 'NewCicleFina', sans-serif; color:#D30000; margin:0 0 5px 0; padding:0;}
h6 {font: 14px 'NewCicleFina'; color:#D30000; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:12px; line-height:18px; color:#333;}

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#666; list-style-type:disc; font-size:12px;}
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#273267; list-style-type:circle; font-size:12px;}
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}



/* Membership */
.memberlogin {float: right; margin-top: 15px;}
.logoutbutton {float: right;}
.membermenu {position: absolute; bottom: 5px; right: 5px;  color: #fff; font-size: 1.2em;}
.membermenu a {color: #fff;}
.wishlist-product {width: 300px; margin: 5px; height: 120px; float: left;}
.wishlist-image { width: 100px; padding: 0 25px; float: left; height: 120px;}
.wishlist-title {width: 150px; float: left; line-height: 30px;}
.wishlist-price {width: 150px; font-size: 1.6em; color: black; float:left; line-height: 30px;}
.wishlist-detail {width: 150px; font-size: 1.2em; color: black; float:left; line-height: 30px;}
